<?php

namespace App\Models\Equipment\Part;

use App\Models\Equipment\EquipmentModel;

abstract class PartModel extends EquipmentModel
{
    protected function __construct()
    {
        parent::__construct();
    }
}
